body#home a#homenav,
body#products a#prodnav,
body#faq a#faqnav,
body#contact a#connav {
color: #fff;
background: #930;
}

#maincontainer {
	/*margin-left:auto;
	margin-right:auto;*/
	margin: 0 auto;
	width: 1054px;
	height: 620px;
	border-left: solid 0px #000000;
	border-bottom: solid 0px #000000;
	/*background-color:#282828;*/
	background-color:transparent;
	line-height: 20px;
	padding: 0px;
	}
	 
	
/*---------------------------------------------------------------*/
/*-----------------------------BANNER SECTION--------------------*/
/*---------------------------------------------------------------*/

/*  MAIN BANNERR CONTAINER  */
#banner {  
	border: solid 0px #000000;
	position:relative;
	/*margin-top: 0px;
	margin-left:auto;
	margin-right:auto;*/
	width: 1050px;
	height: 198px;
	background-color:#dddddd;
}

/*  BACKGROUND PICTURE LAYER  */
#bannerLayer1 {
	border: solid 0px #000000;
	position:absolute;
	z-index:5;
	/*margin-top: 0px;
	margin-left:auto;
	margin-right:auto;*/
	width: 1050px;
	height: 198px;
	background-color:transparent;
}

/*  BUTTON ROW LAYER  */
#bannerLayer2 {
	border: solid 0px #000000;
	position:absolute;
	z-index:10;
	/*top:100px;*/
	bottom: 0px;
	left: 0px; /*27px;*/
	width:600px;
	height: 35px;
	/*margin-top: 0px;
	margin-left:auto;
	margin-right:auto;*/
	background-color:transparent;
}

#bannerLayer2 img
{
opacity:1.0;
filter:alpha(opacity=90); /* For IE8 and earlier */
			-webkit-transition: opacity .2s ease-out;
			-moz-transition: opacity .2s ease-out;
			-o-transition: opacity .2s ease-out;
			-ms-transition: opacity .2s ease-out;
}
#bannerLayer2 img:hover
{
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
			-webkit-transition: opacity .2s ease-in;
			-moz-transition: opacity .2s ease-in;
			-o-transition: opacity .2s ease-in;
			-ms-transition: opacity .2s ease-in;
}

/*  TOP/RIGHT NEWSLETTER ICON  */
#bannerLayer3 {
	border: solid 0px #000000;
	position:absolute;
	z-index:15;
	top:0px;
	left:892px;
	width:180px;
	height:75px;
	background-color:transparent;
}


/*---------------------------------------------------------------*/
/*-------------------------CONTENT SECTION-----------------------*/
/*---------------------------------------------------------------*/

#contentleft {
	border-top: solid 0px #000000;
	border-bottom: solid 1px #000000;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	font-family: Arial,'Cabin Condensed', sans-serif, Helvetica;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
	word-spacing: 0px;
	width: 632px;
	min-height: 700px;
	float: left;
	padding: 0px;
	padding-top: 15px;
	padding-left: 45px;
	padding-right: 45px;
	background-color:#ffffff;
}

	#contentleft h1{
		color: #000; /* 05B */
		line-height: 34px;
		font-family: Tahoma;
	}
	#contentleft h2{
		color: #000; /* 05B */
		line-height: 30px;
		margin: 0px 0px 0px 0px;
		font-family: Tahoma;
	}
	#contentleft h3{
		color: #000; /* 05B */
		line-height: 28px;
		font-family: Tahoma;
	}
	#contentleft h4{
		color: #000; /* 05B */
		font-family: Tahoma;
	}
	#contentleft h5{
		color: #000; /* 05B */
		font-family: Tahoma;
	}
	/*#contentleft img{
		margin: 0px 10px 0px 10px   messes up the image/caption div
	}*/

#contentleftPRINT {
	border: solid 0px #000000;
	position:absolute;
	z-index:5;
	top:188px;
	left:790px;
	width:50px;
	height: 50px;
	/*margin-top: 0px;
	margin-left:auto;
	margin-right:auto;*/
	background-color:#transparent;
}

#contentright {
	border: solid 0px #000000;
	font-family: 'Cabin Condensed', sans-serif, Helvetica;
	width: 151px;
	min-height: 500px;
	float: right;
	background-color:transparent;
}

#fontsuper {
	font-size:10px;
	background:#FF6;
	vertical-align: super;
}

/*---------------------------------------------------------------*/
/*------------------------INPUT FORMS SECTION--------------------*/
/*---------------------------------------------------------------*/
#mailinglistsignup1 {
/*
background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
*/
background: #FFF;
margin:auto;
	z-index:0;
position:relative;
width:440px;
height:335px;
/*font-family: Tahoma, Geneva, sans-serif;*/
font-size: 16px;
/*font-style: italic;*/
line-height: 24px;
font-weight: bold;
text-shadow: 0 1px 1px #FFF;
color: #07a;
text-decoration: none;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding:10px;
border: 1px solid #999;
border: inset 1px solid #333;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

#contactusform1 {
/*
background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
*/
background: #FFF;
margin:auto;
	z-index:0;
position:relative;
width:530px;
height:545px;
/*font-family: Tahoma, Geneva, sans-serif;*/
font-size: 16px;
/*font-style: italic;*/
line-height: 24px;
/*font-weight: bold;*/
text-shadow: 0 1px 1px #FFF;
color: #07a;
text-decoration: none;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding:10px 10px 10px 15px;
border: 1px solid #999;
border: inset 1px solid #333;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

/*---------------------------------------------------------------*/
/*-----------------------RIGHT BOXES SECTION---------------------*/
/*---------------------------------------------------------------*/


/* GOOGLE SEARCH BOX ON THE TOP RIGHT */
#SearchBox2 {
	border: solid 2px #09F; /* 666666*/
	width: 190px; /* 224px */
	/*position:fixed;  So the box sticks out to right */
	height: 35px;
	padding-top: 12px;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 7px;
	float: right;
	line-height: 34px;
	margin-top: 8px;
	margin-right: 2px;
	margin-bottom:5px;
	background-color:#EEF; /* FFF9AA */
	/*background-color:#FCF57C;*/
}


#alert {
	border: solid 2px #09F; /* E00 666 */
	font-family: Tahoma, Arial,'Cabin Condensed', sans-serif, Helvetica;
	font-size: 14px;
	width: 120px;
	height: auto;
	padding-top: 8px;
	padding-left: 15px;
	padding-right: 10px;
	padding-bottom: 11px;
	float: right;
	line-height: 22px;
	margin-top: 8px;
	margin-right: 2px;
	margin-bottom:2px;
	background-color:#FFF96A; /* EEF FFF96A */
	position:relative;  /* NEW */
	/*background-color:#FCF57C;*/
}

#alertarrow {
	position:absolute;
	z-index:5;
	top: 5px;
	left: -45px;
	/*margin-top: 0px;
	margin-left:auto;
	margin-right:auto;*/
	width: 50px;
	height: 50px;
	background-color:#903;
}

#alert2 {
	border: solid 2px #09F; /* 666 */
	font-family: Tahoma, Arial,'Cabin Condensed', sans-serif, Helvetica;
	font-size: 14px;
	width: 120px;
	height: auto;
	padding-top: 8px;
	padding-left: 15px;
	padding-right: 10px;
	padding-bottom: 11px;
	float: right;
	line-height: 22px;
	margin-top: 8px;
	margin-right: 2px;
	margin-bottom:5px;
	background-color:#FFF96A; /* EEF FFF96A */
	position:relative;  /* NEW */
	/*background-color:#FCF57C;*/
}

#alert2arrow {
	position:absolute;
	z-index:5;
	top: 5px;
	left: -45px;
	/*margin-top: 0px;
	margin-left:auto;
	margin-right:auto;*/
	width: 50px;
	height: 50px;
	background-color:#903;
}

#alertoptoutstatus {
	border: SOLID 1px #000000;
	font-family: Arial,'Cabin Condensed', sans-serif, Helvetica;
	width: 164px;
	height: auto;
	padding: 16px;
	margin-top: 10px;
    margin-right: 4px;
	margin-bottom: 8px;
	background-color:#FFF9AA;
}

#alerttop {
	width: 500px;
	height: 37px;	
	border: solid 1px;
	background-color:#D40000;
	
}

	
#lockspage {
	font-family: Arial,'Cabin Condensed', sans-serif, Helvetica;
	line-height: 24px;
	letter-spacing: 0px;
	word-spacing: 2px;
	padding: 10px;
	background-color:#ffffff;
}
	
	
/*
#footer {
	border: solid 0px #000000;
	font-family: Arial,'Cabin Condensed', sans-serif, Helvetica;
	letter-spacing: 0px;
	word-spacing: 2px;
	margin-right:auto;
	width: 540pz;
	height: 70px;
	padding: 0px;
	background-color:#cccccc;
}
*/
	
/*---------------------------------------------------------------*/
/*------------------------------MENU SECTION---------------------*/
/*---------------------------------------------------------------*/
#menu {
	border: solid 0px #000000;
	width: 170px;
	height: 380px;
	float: left;
	padding: 0px;
	/*background-color:#282828;*/
	background-color:transparent
}	
	
	
/* Some stylesheet reset */
#cssmenu > ul {
	list-style: none;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	line-height: 1;
}

/* The container */
#cssmenu > ul {
	display: block;
	position: relative;
	width: 170px;
		z-index:50;
}

	/* The list elements which contain the links */
	#cssmenu > ul li {
		display: block;
		position: relative;
		margin: 0;
		padding: 0;
		width: 170px;	
	}

		/* General link styling */
		#cssmenu > ul li a {
			/* Layout */
			display: block;
			position: relative;
			margin: 0;
			border-top: 0px solid #444;
			border-left: 0px solid #444;
			border-right: 0px solid #000;
			border-bottom: 0px solid #000;
		/*	border-top: 2px solid #ddd;
			border-left: 1px solid #555;
			border-right: 2px solid #000;
			border-bottom: 1px solid #aaa;*/
			/*border-bottom: 1px solid #666;*/
			padding: 9px 15px;
			width: 138px;

			/* Typography */
			font-family: Arial,'Cabin Condensed', sans-serif, Helvetica;
			letter-spacing: 0px;
			word-spacing: 0px;
			line-height: 18px; /* was 16px */
			letter-spacing: 0px;
			color: #fff;
			text-decoration: none;
			/*text-transform: uppercase;*/
			/*text-shadow: 0 1px 1px #000;*/
			font-size: 14px;
			font-weight: 300;
			margin-top: 0px;
			margin-bottom: 4px;

			/* Background & effects */
			background: #254074  /* 3972A5 353535 1121d2 313146 */
			/*background-color: rgb(191, 221, 237);*/
		}

	span.cssmenuhassub {
			/* Layout */
			display: block;
			position: relative;
			margin: 0;
			border-top: 1px dotted #5c5c5c;
			border-bottom: 1px dotted #4e4e4e;
			padding: 11px 15px;
			width: 140px;

			/* Typography */
			font-family: Arial,'Cabin Condensed', sans-serif, Helvetica;
			letter-spacing: 0px;
			word-spacing: 0px;
			color: #fff;
			text-decoration: none;
			text-transform: uppercase;
			/*text-shadow: 0 1px 1px #000;*/
			font-size: 14px;
			font-weight: 300;

			/* Background & effects */
			background: #254074; /* 3972A5 353535 1454C2 2f2f3f */
			/*background-color: rgb(191, 221, 237);*/
		}

		/* The arrow indicating a submenu */
	
			content: '';
			position: absolute;
			top: 16px;
			right: 10px;
			width: 0px;
			height: 0px;

			/* Creating the arrow using borders */
			border: 4px solid transparent;
			border-left: 7px solid #d8d8d8; 
		
		/* The same arrow, but with a darker color, to create the shadow effect */
		#cssmenu > ul .has-sub>a::before {
			content: '';
			position: absolute;
			top: 17px;
			right: 10px;
			width: 0px;
			height: 0px;
		}
		/* Rounded corners for the first link of the menu/submenus */
		#cssmenu > ul li:first-child>a {
			border-top-left-radius: 0px;
			border-top-right-radius: 0px;
			border-top: 0;
		}

		/* Rounded corners for the last link of the menu/submenus */
		#cssmenu > ul li:last-child>a {
			border-bottom-left-radius: 0px;
			border-bottom-right-radius: 0px;
			border-bottom: 0;
		}


		/* The hover state of the menu/submenu links */
		#cssmenu > ul li>a:hover, #cssmenu > ul li:hover>a {
			color: #fff;
			text-shadow: 0 1px 0 rgba(0, 0, 0, .25);
			/*background: #f23f37;*/
			background: #1454C2; /* 5494C2 */
			background: -webkit-linear-gradient(bottom, #5797b4, #5797B4);
			background: -ms-linear-gradient(bottom, #5797B4, #5797B4); 
			background: -moz-linear-gradient(bottom, #5797B4, #5797B4);
			background: -o-linear-gradient(bottom, #5797B4, #5797B4);
			border-color: transparent;
		}

		/* The arrow indicating a submenu */
		#cssmenu > ul .has-sub>a::after {
			content: '';
			position: absolute;
			top: 16px;
			right: 10px;
			width: 0px;
			height: 0px;

			/* Creating the arrow using borders */
			border: 4px solid transparent;
			border-left: 4px solid #d8d8d8; 
		}

		/* The same arrow, but with a darker color, to create the shadow effect */
		#cssmenu > ul .has-sub>a::before {
			content: '';
			position: absolute;
			top: 17px;
			right: 10px;
			width: 0px;
			height: 0px;

			/* Creating the arrow using borders */
			border: 4px solid transparent;
			border-left: 4px solid #000;
		}

		/* Changing the color of the arrow on hover */
		#cssmenu > ul li>a:hover::after, #cssmenu > ul li:hover>a::after {
			border-left: 4px solid #fff;
		}

		#cssmenu > ul li>a:hover::before, #cssmenu > ul li:hover>a::before {
			border-left: 4px solid rgba(0, 0, 0, .3);
		}

	
		/* THE SUBMENUS */
		#cssmenu > ul ul {
			position: absolute;
			left: 170px;            /*SUBMENU RIGHT FLOAT VALUE*/
			top: -9999px;
			padding-left: 0px;
			opacity: 0;
			/* The fade effect, created using an opacity transition */
			-webkit-transition: opacity .2s ease-in;
			-moz-transition: opacity .2s ease-in;
			-o-transition: opacity .2s ease-in;
			-ms-transition: opacity .2s ease-in;

		}

		/* Showing the submenu when the user is hovering the parent link */
		#cssmenu > ul li:hover>ul {
			top: 0px;
			opacity: 1;
		}
		
		
/*---------------------------------------------------------------*/
/*-----------------IN-PAGE IMAGE/CAPTIONS SECTION----------------*/
/*---------------------------------------------------------------*/

#InPageImgDIVmain {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 10px;
	/* NOTE: Define width, height, float values in the DIV itself. */
}	

#InPageImgDIVTopImg {
	border: solid 0px #000000;
	background-color:transparent;
	padding: 0px 0px 10px 0px;
	/* NOTE: Define width, height, and other custom things in the DIV itself */
}	

#InPageImgDIVBottomCaption {
	border: solid 1px #444;
	background-color: #fff;
	font-family: calibri;
	font-size: 14px;
	line-height: 18px;
	padding: 5px 10px 0px 10px;
	/* NOTE: Define width, height, and other custom things in the DIV itself */
}	

/*---------------------------------------------------------------*/
/*-----------------IN-PAGE BLUE BOXES SECTION--------------------*/
/*---------------------------------------------------------------*/

#InPageDIVBoxBlue {
                padding: 5px 10px 5px 10px; 
                /*margin: 0px 0px 0px 10px;*/
				margin:auto;
                background: #DAEEF3; 
                border: 0px solid #444;
				font-family: cambria, calibri ,arial;
				line-height: 24px;">
				}

/* Style for image in top left corner of screen*/

        a.activator{
            width:153px;
            height:150px;
            position:absolute;
            top:0px;
            left:0px;
            background: url(../images/clickme.png) no-repeat top left;
            z-index:400;
            cursor:pointer;
        }

/* Style for overlay and box for top left corner of screen*/
        .overlay{
            background:transparent url(../images/overlay.png) repeat top left;
            position:fixed;
            top:0px;
            bottom:0px;
            left:0px;
            right:0px;
            z-index:500;
        }
        .box{
			font-family: Arial,'Cabin Condensed', sans-serif, Helvetica;
            position:fixed;
            top:-550px;
            left:30%;
            right:20%;
			width: 420px;
            background-color:#5699ff;
            color:#000;
            padding:20px;
            border:3px solid #F00;
            -moz-box-shadow: 0 1px 5px #333;
            -webkit-box-shadow: 0 1px 5px #333;
            z-index:501;
        }
        .box h1{
            border-bottom: 1px dashed #7F7F7F;
            margin:-20px -20px 0px -20px;
            padding:10px;
            background-color:#FFEFEF;
            color:#EF7777;
            -moz-border-radius:20px 20px 0px 0px;
            -webkit-border-top-left-radius: 20px;
            -webkit-border-top-right-radius: 20px;
            -khtml-border-top-left-radius: 20px;
            -khtml-border-top-right-radius: 20px;
        }
        a.boxclose{
            float:right;
            width:26px;
            height:26px;
            background:transparent url(../images/cancel.png) repeat top left;
            margin-top:-30px;
            margin-right:-30px;
            cursor:pointer;
        }
		
		